@media screen {

html {margin: 0;	padding: 0;	height: 100%;}
div.holder div.content {text-align: left;margin: 0px auto;}
div.holder div.content h3,h1.slogan {clear:both;color:#fff;	padding: 15px 0px;}

.row .row {   margin: 0;}

div.Header {padding:12px 0;}
div.Header h2 {font-size: 16px; color:#fff;text-align: left;}

.welcome {color:#fff;}
.welcome h1, .welcome h2, .welcome h3, .welcome h4 {color:#fff;}

.mobile-login {	display: inline-block; float: right;}
	.mobile-login a {	color: #000;	font-size: 12px;	margin-left: 8px; text-transform:uppercase;}

#main {	min-height: 850px;}
#header {background: #3b3b3b;}

.site_logo {	color: #fff;}

.langAndLogin .SwitchLocale, .langAndLogin .MainMenu {position: relative;}
.langAndLogin .SwitchLocale p {display: none;}
.langAndLogin .SwitchLocale .label-native {color: #ea67ad;height: auto;	border: none;	padding: 0 9px;	background: none;font-size: 20px;margin-top: 3px;}
.langAndLogin .SwitchLocale .highlighted {position: fixed;z-index: 255;	margin: 0;	display: none;	top: 35px;	left: 0;right: 0;}
.lazyload_ad code {display: none;}
.langAndLogin .MainMenu li {background: none !important;}
.langAndLogin .MainMenu li a {	color: #ea67ad;	display: block;	float: left;	height: 26px;	line-height: 26px;	padding: 0 10px;	text-decoration: none;
	font-size: 20px;	font-weight: normal;	text-transform: none;	border: none;}
.langAndLogin .MainMenu li a:hover {background: none;}

.signInFormHeader {	color: #fff;font-size: 16px;}

.find_block {position: absolute;	top: 170px;	padding: 10px 20px;	background: #fff;	width: 100%;	right: 0;}
.find_block .block-head {color: #bca253;	font-size: 20px; font-weight: bold;}
.find_block .block-text {font-size: 28px;font-weight: bold;	color:#3b3b3b;}

div.LoginIndex {	right: 0;	left: auto;	top: 0;	bottom: auto;	background: #3b3b3b;z-index: 10;padding: 10px 20px;	width: 100%; display: none;}
.signInFormHeader {padding: 0 0 5px; font-weight:bold;}
div.LoginIndex dl dd {	width: 47%;display: inline-block;	float: none; margin:0 2% 0 0;}
div.LoginIndex dd input {	padding: 3px;height: 24px;	margin-bottom: 4px; border:none;}
div.LoginIndex dl dd label{	color: #fff; height:26px;}
.LoginIndex label input {	height: auto;}
div.LoginIndex dl dd input.button {	background: #e6e6e6;color: #4a4a4a;	box-shadow: 0 -10px 12px rgba(0, 0, 0, 0.2) inset;border-radius: 3px;	width: 100%; font-size:14px; font-weight:bold; 	height: 28px; border:none; text-transform:uppercase;}
div.LoginIndex dl dd:last-child {	text-align: right;}
div.LoginIndex dl.horizontal #rememberMe {width: auto;vertical-align: middle;	margin: 0px 4px 0 0;}
div.LoginIndex dl.horizontal a {color: #fff;text-decoration: underline;font-size: 12px;}
div.LoginIndex dl.horizontal a:hover{text-decoration: none;}

div.Registration {background: #3b3b3b;position: absolute;top: 275px;	right: 0;	width: 100%;	padding: 0 0 17px;	background: #fff;
	color: #000;}
div.Registration  form {margin:5px 20px 0;}
div.Registration dd select, div.Registration dd input {width: 100%;	height: 26px;	padding: 0px 4px;	margin: 0px 0px 10px;	background: #e8e8e8;	border: none;	border-radius: 5px;	color: #000; box-shadow:0 -10px 10px #fff inset;}
div.Registration dd select {	background-image: url(/images/index/inp_bg.png);background-position: right;	background-repeat: no-repeat;	appearance:none; -moz-appearance:none; -o-appearance:none; -webkit-appearance:none; }
div.Registration dd input:focus {	border-color: #000;	outline: none;}
div.RegistrationSimple p.icon { font-size:70%;}
div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2 {width: 28%;}
div.Registration select#birthMonthPerson1, div.Registration select#birthMonthPerson2 {width: 42%;}
div.Registration select#birthYearPerson1, div.Registration select#birthYearPerson2 {width: 26%;}
div.Registration dl.horizontal dd.nolabel {font-size: 11px;white-space: normal; left:0;}
div.Registration dl {	position: relative;}
div.Registration dt {width: 100%;color: #2f2f2f;float: none;	clear: both; font-weight:normal; font-size:16px;}
div.Registration dl.horizontal dd {width: 100%; float: none;}
p.submitbutton {	margin: 0px; zoom:0;}
.button, .submit {	cursor: pointer}
div.Registration input.submit {height: 50px;	line-height: normal;	color: #ecf5f6;	font-weight: normal;	font-size: 22px; border-color: #bc2751 #bc2751 #bc2751 #bc2751;	border-width: 2px 2px 1px 1px;	border-style: solid; background: #e12057;	width: 100%;	border-radius: 6px;		margin: 10px auto;	padding: 0; text-transform:uppercase; box-shadow:0 -15px 15px rgba(0, 0, 0, 0.1) inset; appearance:none; -moz-appearance:none; -o-appearance:none; -webkit-appearance:none; }
body.el div.Registration input.submit, body.sk div.Registration input.submit, body.pl div.Registration input.submit, body.hu div.Registration input.submit, body.lt div.Registration input.submit, body.de div.Registration input.submit, body.ru div.Registration input.submit {font-size:18px;}
body.sr div.Registration input.submit, body.hr div.Registration input.submit, body.fr div.Registration input.submit {font-size:16px;}
.Registration input.invalid, .Registration select.invalid, .Registration textarea.invalid {	background: #FAD7D7;}

	div.Registration dd input.checkbox {width: auto; background: none; background: transparent; height: auto; box-shadow: none; margin: 0 3px 0 0;}

.Registration p.icon {text-align:left;padding-left:20px;}
dd p.warning {	margin:0px;}
div.Registration h2 {	text-align: center;	margin-top: 0px;	line-height: 32px;	background: #bca253; padding:10px 3px; line-height:1.3;}
div.Registration h2, div.Registration h2 strong {font-size: 16px;	color:#eddaa3;	font-weight: bold; text-transform:uppercase;}

dl p.error {	left:0px;	width:100%; text-align:left;}

.layout_text {margin-top: 50px;	margin-bottom: 30px;}

#footer {background: url(/images/index/footershadow.png) repeat-x left top #4a4a4a;	padding-top: 10px;	margin: 0;}

.Footer ul li a {color: #888888;text-decoration: underline;}
.footer-text {color: #727073;}
.footer-side {width: 49%;float: left;}
.footer-side.right-side_footer {	text-align: right;}
p.warningNotification {color:#fff;font-size:13px; margin:15px 0; width:60%; float:left; position:relative; text-align:left;}

ul#bottonNavigation {margin: 0 0 0 -22px;padding: 0;	list-style: none;float: left;width:100%;font-size: 85%}
body.ru ul#bottonNavigation {margin: 0 0 0 -15px;}
ul#bottonNavigation li {margin: 10px 0 0;	padding: 0 22px;list-style: none;float: left;}
body.ru ul#bottonNavigation li {padding:0 15px;}
ul#bottonNavigation li a {color:#c7c7c7; text-decoration:underline;}
ul#bottonNavigation li a:hover {text-decoration:none;}

.mobile_footer-text {display: none;	padding: 10px;	color: #757575;	text-align: center;}
.mobile_footer-text p, .mobile_footer-text a {text-align: center;	color: #a2a2a2;}

div#copyright {width:30%; position:relative; text-align:right; float:right; margin:15px 0; color:#fff; font-size:13px;}
.custom_footer_content {padding:30px 0; color:#fff; position:relative; clear:both;}

#topDecoration {	background: #fff;	box-shadow: 0 5px 8px -3px #555 inset, 0 0 8px 0 #333;	height: 40px; position:relative;}

div.SwitchLocale p {	color:#656565; float: left;font-size: 14px;}
div.SwitchLocale {bottom: auto;right: auto;	margin-top: 12px; position:relative;}
div.SwitchLocale div {margin:0;}
#switchLocalesTrigger {	display: none;}
div.SwitchLocale div span.label {color: #000;	font-size: 14px; border:none; font-weight: normal;	text-decoration: underline;}
div.SwitchLocale div.highlighted {	background:#fff; border:none; left:0; width:auto!important; max-width:450px; top:43px;}
div.SwitchLocale div.highlighted ul {border:none; float:none; display:inline; width:auto; margin:0; padding:0;}
div.SwitchLocale div.highlighted ul li  { float:left; padding:3px 7px;}
div.SwitchLocale div.highlighted ul li a {color: #d73c68; text-decoration:underline; border:none; font-size:13px;}
div.SwitchLocale div.highlighted ul li a:hover { text-decoration:none; color: #d73c68; background:none;}
div.SwitchLocale div.highlighted ul li span {background:none; color:#000; text-decoration:none; font-size:13px; font-weight:normal; border:none;}
.highlighted div.topline {display:none;}

}

@media screen and (min-width: 601px) {
body {background: url(/images/index/cont_bot_img.jpg) no-repeat center 20px #658cae;background-position: 40% -100px;}
}

@media screen and (max-width: 1000px) {
div.content {width: 100%;}
}
	
@media screen and (max-width: 600px) {

h1.slogan{font-size:18px;}
.site_logo {padding-right:0;}

.mobile-login {	display: inline-block; float: none}
	.mobile-login a {	color: #dedede;}
.langAndLogin {	width: 100%;	padding: 0;}
.LoginIndex, .find_block, .SwitchLocale p {	display: none;}

.SwitchLocale {	position: relative !important;	display: inline;}
div.SwitchLocale div span.label-native {color: #dedede;	margin: 0; font-size:12px; text-transform:uppercase; padding: 0;	line-height: normal; height:auto;	text-decoration: none;}
div.SwitchLocale div.highlighted {	right:0px;	left:auto;	width:120px !important; box-shadow:0 0 1px #aaa;}
div.SwitchLocale div.highlighted ul {width:120px; display:block; float:none;}
div.SwitchLocale div.highlighted ul li {float:none;}

div#topDecoration {	position: absolute;	right: 0; top: 20px; height:auto; background: none; box-shadow: none;}
div#topDecoration .content {text-align: right;}

div.Registration {position: relative; top: 5px;	left: 0; right: 0;	width: 100%; text-align: center;}
div.Registration dl.horizontal {margin:0;}
div.Registration dl dt {text-align: left;}
dl.horizontal dd input, dl.horizontal dd select {	height: 22px; box-shadow:none;}
div.Registration dl.horizontal dd {width: 100%;text-align:left;}
div.Registration form {max-width: 90%; margin:10px auto 0;}
div.Registration h2, div.Registration h2 strong {color:#fff;}

#main {	height: auto; margin-bottom: 0px;	margin-top: 0px; min-height: 1px;}
#footer {padding: 0;}
ul#bottonNavigation  {width: 100%; margin:0;}
ul#bottonNavigation li {width: 100%;margin: 0;	padding: 13px 0 0px;}
ul#bottonNavigation li a {	font-size:11px;	display: block;	padding:0 0 5px 25px; text-decoration: none; text-transform: uppercase;	color: #dbdbdb;	border-bottom: 1px solid #5a5a5a;}

p.warningNotification {font-size:10px; color:#6c6c6c; width:100%; float:none; text-align:center;}
div#copyright {width:100%; text-align:center; float:none; color:#888888; font-size:10px;}
div#copyright br {display:none;}

.mobile_footer-text {display: block;}
div.Sidebar.Left {display:none;}
}

@media screen and (max-width: 280px) {
div.Registration input.submit {font-size:18px;}
}

/*358208.1.337.aa70866_1004341712*/